<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Status
>KONEČNÉ ZNENIE</s:Status><s:Num-Report
>A6-0041/2004</s:Num-Report></s:Ref><s:Date
>25.11.2004</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>*</s:Sigle-Proc><s:Title-Type
>SPRÁVA</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o návrhu nariadenia Rady, ktorým sa mení a dopĺňa nariadenie č. 976/1999 (ES), ktorým sa stanovujú podmienky vykonávania iných opatrení Spoločenstva ako opatrení rozvojovej spolupráce, ktoré v rámci politiky spolupráce Spoločenstva prispievajú ku všeobecným cieľom rozvoja a upevňovaniu demokracie a právneho štátu, ako aj k dodržiavaniu ľudských práv a základných slobôd v tretích krajinách</p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(KOM(2003)0639 –6018/2004 – C6‑0078/2004 – 2004/0807(CNS))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="808"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre zahraničné veci</p></s:Body><s:Grp-Rap
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca: Edward H.C. McMillan-Scott</p></s:Grp-Rap><s:Num-PE
>PE 349.970</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td></tr><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>         </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>        *          Konzultačný postup </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>    **I     Postup spolupráce (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  **II     Postup spolupráce (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých  poslancov Parlamentu za zamietnutie alebo zmenu spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Postup súhlasu </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                 <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu, okrem prípadov upravených článkami 105, 107, 161 a 300 Zmluvy o ES a článkom 7 Zmluvy o EÚ</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Spolurozhodovací postup (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Spolurozhodovací postup (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície </span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Spolurozhodovací postup (tretie čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločného textu</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého Komisiou.)</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td></tr></table><table s:border-collapse="collapse" s:margin-left="83.4pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Pozmeňujúce a doplňujúce návrhy k legislatívnemu textu</span></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>V pozmeňujúcich a doplňujúcich návrhoch Parlamentu je zmenený a doplnený text označený <span s:font-style="italic" s:font-weight="bold"
>hrubou kurzívou</span>. <span s:font-style="italic"
>Štandardná kurzíva</span> označuje príslušným oddeleniam tie časti legislatívneho textu, ku ktorým sa navrhuje oprava, čo napomáha pri príprave konečného znenia textu (napríklad zrejmé chyby alebo vynechaný text v konkrétnej jazykovej verzii). Navrhované opravy tohto typu musia byť odsúhlasené príslušnými oddeleniami. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>STANOVISKO VÝBORU PRE ROZVOJ.................................................................................6</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>POSTUP...................................................................................................................................10</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o návrhu nariadenia Rady, ktorým sa mení a dopĺňa nariadenie č. 976/1999 (ES), ktorým sa stanovujú podmienky vykonávania iných opatrení Spoločenstva ako opatrení rozvojovej spolupráce, ktoré v rámci politiky spolupráce Spoločenstva prispievajú ku všeobecným cieľom rozvoja a upevňovaniu demokracie a právneho štátu, ako aj k dodržiavaniu ľudských práv a základných slobôd v tretích krajinách</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(<s:anchor-com s:id="16" s:family="COM" s:type="COM" s:year="2003" s:number="0639">KOM(2003)0639</s:anchor-com> – 6018/2004 – <s:anchor s:id="14" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0078">C6‑0078/2004</s:anchor> – <s:anchor-proc s:id="18" s:family="PROC" s:type="CNS" s:year="2004" s:number="0807">2004/0807(CNS)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(konzultačný postup)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament</span>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na návrh Komisie predložený Rade (<s:anchor-com s:id="17" s:family="COM" s:type="COM" s:year="2003" s:number="0639">KOM(2003)0639</s:anchor-com>)<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Zatiaľ neuverejnené v Ú. v. EÚ.</p></s:footnote>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>     - so zreteľom na zmenený návrh Rady (6018/2004),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 181a ods. 2 Zmluvy o ES, v súlade s ktorým Rada konzultovala s Parlamentom (<s:anchor s:id="15" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0078">C6‑0078/2004</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 51 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na správu Výboru pre zahraničné veci a na stanovisko Výboru pre rozvoj (A6‑0000/2004),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  schvaľuje návrh Komisie, ako ho pozmenila Rada;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  vyzýva Radu, aby oznámila Parlamentu, či hodlá odstúpiť od textu schváleného Parlamentom;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>3.  žiada Radu o opätovnú konzultáciu s Parlamentom, ak mieni podstatne zmeniť či doplniť návrh Komisie;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>4.  poveruje predsedu, aby túto pozíciu odovzdal Rade a Komisii.</p></s:Section><s:Opinion-Section
><s:Opinion-Cover
><s:Date
>6.10.2004</s:Date><s:Title-Opinion
><span s:font-weight="bold"
>STANOVISKO VÝBORU PRE ROZVOJ</span></s:Title-Opinion><s:Blk-Title-Opinion
><p s:margin-bottom="24pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>pre Výbor pre zahraničné veci</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>k návrhu nariadenia Rady, ktorým sa mení a dopĺňa nariadenie č. 976/1999 (ES), ktorým sa stanovujú podmienky vykonávania iných opatrení Spoločenstva ako opatrení rozvojovej spolupráce, ktoré v rámci politiky spolupráce Spoločenstva prispievajú ku všeobecným cieľom rozvoja a upevňovaniu demokracie a právneho štátu, ako aj k dodržiavaniu ľudských práv a základných slobôd v tretích krajinách</p><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>(<s:anchor-com s:id="22" s:family="COM" s:type="COM" s:year="2003" s:number="0639">KOM(2003)0639</s:anchor-com> – <s:anchor s:id="19" s:family="DOC-C" s:type="C5" s:year="2004" s:number="0078">C5‑0078/2004</s:anchor> – <s:anchor-proc s:id="23" s:family="PROC" s:type="CNS" s:year="2004" s:number="0807">2004/0807(CNS)</s:anchor-proc>)</p></s:Doc-Ref></s:Blk-Title-Opinion><s:Grp-Rap
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Navrhovateľ: <s:Rapporteur s:id="2012"
>Fernando Fernández Martín</s:Rapporteur></p></s:Grp-Rap></s:Opinion-Cover><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
> POSTUP</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>V liste z 28. októbra 2003 postúpila Komisia Parlamentu podľa čl. 521 ods. 2, čl. 179 ods. 1 a čl. 181a ods. 2 Zmluvy o ES návrh nariadenia Európskeho parlamentu a Rady, ktorým sa mení a dopĺňa nariadenie č. 975/1999 (ES) stanovujúce požiadavky pre vykonávanie opatrení rozvojovej spolupráce, ktoré prispievajú ku všeobecnému cieľu rozvíjania a upevňovania demokracie a zásad právneho štátu a rešpektovania ľudských práv a základných slobôd (KOM(2003) 639 – <s:anchor-proc s:id="24" s:family="PROC" s:type="COD" s:year="2003" s:number="0250">2003/0250(COD)</s:anchor-proc>) a nariadenie č. 976/1999, ktorým sa stanovujú podmienky vykonávania iných opatrení Spoločenstva ako opatrení rozvojovej spolupráce, ktoré v rámci politiky spolupráce Spoločenstva prispievajú ku všeobecným cieľom rozvoja a upevňovaniu demokracie a právneho štátu, ako aj k dodržiavaniu ľudských práv a základných slobôd v tretích krajinách (KOM(2003) 639 - <s:anchor s:id="20" s:family="DOC-C" s:type="C5" s:year="2004" s:number="0078">C5-0078/2004</s:anchor> - <s:anchor-proc s:id="25" s:family="PROC" s:type="CNS" s:year="2004" s:number="0807">2004/0807(CNS)</s:anchor-proc>).</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Na rokovaní dňa 5. novembra 2003 predseda Parlamentu oznámil, že návrh pridelil Výboru pre zahraničné veci, ľudské práva a spoločnú bezpečnostnú a obrannú politiku ako gestorskému výboru a Výboru pre rozvoj a spoluprácu a Výboru pre rozpočet ako výborom požiadaným stanovisko (<s:anchor s:id="21" s:family="DOC-C" s:type="C5" s:year="2003" s:number="0507">C5‑0507/2003</s:anchor>).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Na rokovaní dňa 18. decembra 2003 predseda Parlamentu oznámil, že Výbor pre rozvoj a spoluprácu sa bude podieľať na vypracovaní stanoviska podľa čl. 162a.</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre zahraničné veci, ľudské práva a spoločnú bezpečnostnú a obrannú politiku vymenoval na svojej schôdzi dňa 8. júla 2003 za spravodajcu Edwarda H.C. McMillan-Scotta, Výbor pre rozvoj a spoluprácu vymenoval na svojej schôdzi dňa 9. júla 2003 za navrhovateľa Fernanda Fernándeza Martína, Výbor pre rozpočet vymenoval na svojej schôdzi dňa 26. novembra 2003 za navrhovateľa Gianfranca Dell'Alba.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Dňa 13. februára napísal generálny riaditeľ právnej služby Rady list predsedovi Parlamentu, v ktorom objasnil, že „vzhľadom na to, že nariadenie 975 a nariadenie 976 sú dva rozdielne právne nástroje s rozdielnym rozsahom pôsobnosti, by mali byť novelizujúce nariadenia prijaté oddelene“.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Dňa 1. apríla konferencia predsedov Parlamentu rozhodla, že nariadenie č. 975/1999 pridelí Výboru pre rozvoj a spoluprácu (v rámci spolurozhodovacieho postupu) a nariadenie 976/1999 Výboru pre zahraničné veci, ľudské práva a spoločnú bezpečnostnú a obrannú politiku (v rámci konzultačného postupu).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Fernando Fernández Martín bol potvrdený ako navrhovateľ stanoviska dňa 27. júla 2004.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre rozvoj prijal dňa 6. októbra 2004 návrh stanoviska k nariadeniu č. 976/1999 dvadsiatimi štyrmi hlasmi s jedným zdržaním.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Hlasovania sa zúčastnili: Luisa Morgantini (predsedajúca), Margrietus J. van den Berg (podpredseda), Michael Gahler (podpredseda), Danute Budreikaitė (podpredsedn?čka), Marie-Arlette Carlotti, Thierry Cornillet, Nirj Deva, Hél?ne Goudin, Jana Hybášková, Filip Andrzej Kaczmarek, Glenys Kinnock, Girts Valdis Kristovskis, Maria Martens, Miguel Angel Martínez Martínez, Gay Mitchell, Józef Pinior, José Ribeiro e Castro, Toomas Savi, Frithjof Schmidt, Mauro Zani (členovia), Ana Maria R.M. Gomes, Manolis Mavrommatis, Linda McAvan, Anders Wijkman, Zbigniew Franciszek Zaleski (zástupcovia).</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
><span s:font-weight="bold" s:text-transform="uppercase"
>POZMEŇUJÚCE A DOPLŇUJÚCE NÁVRHY</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre rozvoj vyzýva Výbor pre zahraničné veci, aby ako gestorský výbor začlenil do svojej správy tieto pozmeňujúce a doplňujúce návrhy:</p><s:Amd-List
><s:Hd-Amd
><s:Hd-Old
>Text navrhnutý Komisiou</s:Hd-Old><s:Hd-New
>Pozmeňujúce a doplňujúce návrhy Parlamentu</s:Hd-New></s:Hd-Amd><s:Amd
><s:Ti-Amd
><s:Ref-Amd
>Pozmeňujúci a doplňujúci návrh<s:Num-Amd s:num="1"
>1</s:Num-Amd></s:Ref-Amd><s:Location
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
>Článok 2 bod -1 (nový)</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
>Článok 3 odsek 2 bod (h) (nový) (Nariadenie (ES) č. 976/1999)</p></s:Location></s:Ti-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> </p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic" s:font-weight="bold"
>(-1)V článku 3 ods. 2  sa vkladá nasledovný bod:</span></p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> </p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic" s:font-weight="bold"
>„(h) podporiť úsilie zamerané na podporu vytvárania zoskupení demokratických štátov v rámci orgánov OSN, špecializovaných agentúr a regionálnych organizácií.“</span></p></s:New></s:Line-Amd></s:Amd><s:Amd
><s:Ti-Amd
><s:Ref-Amd
>Pozmeňujúci a doplňujúci návrh<s:Num-Amd s:num="2"
>2</s:Num-Amd></s:Ref-Amd><s:Location
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
>Článok 2 bod 1</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
>Článok 5 odsek 1 (Nariadenie (ES) č. 976/1999)</p></s:Location></s:Ti-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Nasledujúca veta sa pripája na konci <span s:font-style="italic"
>prvého odseku článku</span> <span s:font-style="italic" s:font-weight="bold"
>5</span><span s:font-style="italic"
>:</span></p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Nasledujúca veta sa pripája na konci <span s:font-style="italic" s:font-weight="bold"
>prvého odseku</span><span s:font-style="italic"
> článku</span> <span s:font-style="italic" s:font-weight="bold"
>5</span><span s:font-style="italic"
>:</span></p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>„V <span s:font-style="italic" s:font-weight="bold"
>riadne odôvodnených prípadoch</span> majú fyzické osoby nárok na financovanie v rámci tohto nariadenia.“</p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>„V <span s:font-style="italic" s:font-weight="bold"
>prípade misií volebných pozorovateľov EÚ a</span> <span s:font-style="italic" s:font-weight="bold"
> postupov „amicus curiae“ </span>majú fyzické osoby nárok na financovanie v rámci tohto nariadenia.“</p></s:New></s:Line-Amd></s:Amd><s:Amd
><s:Ti-Amd
><s:Ref-Amd
>Pozmeňujúci a doplňujúci návrh<s:Num-Amd s:num="3"
>3</s:Num-Amd></s:Ref-Amd><s:Location
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
>Článok 2 bod 5</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
>Článok 12 (Nariadenie (ES) č. 976/1999)</p></s:Location></s:Ti-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>1. Komisia prijme rámec pre plánovanie a určovanie aktivít Spoločenstva.</p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>1. Komisia prijme rámec pre plánovanie a určovanie aktivít Spoločenstva.</p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Rámec pozostáva, osobitne, z:</p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Rámec pozostáva, osobitne, z:</p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>(a) viacročných indikatívnych programov a ročných aktualizácií týchto programov,</p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>(a) viacročných indikatívnych programov a ročných aktualizácií týchto programov,</p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>(b) ročných pracovných programov.</p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>(b) ročných pracovných programov.</p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>V osobitných situáciách je možné schváliť špecifické opatrenia, ktoré nie sú zahrnuté v ročnom pracovnom programe.</p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>V osobitných situáciách je možné schváliť špecifické opatrenia, ktoré nie sú zahrnuté v ročnom pracovnom programe.</p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> </p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic" s:font-weight="bold"
>2. Komisia vypracuje výročnú správu stanovujúcu plánovanie na ďalší rok podľa regiónu a sektora a podá správu o realizácii úloh Európskemu parlamentu.</span></p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> </p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic" s:font-weight="bold"
>Komisia zodpovedá za riadenie a prijímanie, v súlade s týmto nariadením a podľa požiadaviek flexibility, výročných pracovných programov, ktoré sú definované vo všeobecnom rámci viacročného stanovovania. Prijaté rozhodnutia odrážajú priority a hlavné záujmy Európskej únie týkajúce sa upevňovania demokracie, zákonnosti a rešpektovania ľudských práv a mali byť podmienené osobitnou povahou programov. Komisia v plnom rozsahu informuje Európsky parlament o postupoch.</span></p></s:New></s:Line-Amd><s:Line-Amd
><s:Old
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic" s:font-weight="bold"
>2. </span><span s:font-style="italic" s:font-weight="bold"
>Komisia uskutočňuje opatrenia Spoločenstva podľa tohto nariadenia v súlade s platnými rozpočtovými a inými postupmi, najmä postupmi stanovenými v nariadení Rady (ES, Euratom) č. 1605/2002.</span></p></s:Old><s:New
><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic" s:font-weight="bold"
>3. </span><span s:font-style="italic" s:font-weight="bold"
>Komisia uskutočňuje opatrenia Spoločenstva podľa tohto nariadenia v súlade s platnými rozpočtovými a inými postupmi, najmä postupmi stanovenými v nariadení Rady (ES, Euratom) č. 1605/2002.</span></p></s:New></s:Line-Amd><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
><span s:font-style="italic"
>(odsek 2 sa stáva odsekom 3)</span></p></s:Amd></s:Amd-List></s:Opinion-Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>POSTUP</span></s:Title-Section><table s:border-collapse="collapse" s:margin-left="0pt" s:width="477.30pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Názov</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Návrh nariadenia Rady, ktorým sa mení a dopĺňa nariadenie č. 976/1999 (ES), ktorým sa stanovujú podmienky vykonávania iných opatrení Spoločenstva ako opatrení rozvojovej spolupráce, ktoré v rámci politiky spolupráce Spoločenstva prispievajú ku všeobecným cieľom rozvoja a upevňovaniu demokracie a právneho štátu, ako aj k dodržiavaniu ľudských práv a základných slobôd v tretích krajinách</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Referenčné čísla</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor-com s:id="28" s:family="COM" s:type="COM" s:year="2003" s:number="0639">KOM(2003)0639</s:anchor-com> – 6018/2004 – <s:anchor s:id="26" s:family="DOC-C" s:type="C6" s:year="2004" s:number="0078">C6-0078/2004</s:anchor> – <s:anchor-proc s:id="29" s:family="PROC" s:type="CNS" s:year="2004" s:number="0807">2004/0807(CNS)</s:anchor-proc></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Právny základ</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>článok 181a ods. 2 ES</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Základ v rokovacom poriadku</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Článok 51</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum predloženia v EP</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>13.2.2004</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Gestorský výbor</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>AFET<span s:font-weight="bold"
><br clear="none"/></span>16.9.2004</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výbor požiadaný o stanovisko</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>BUDG<span s:font-weight="bold"
><br clear="none"/></span>16.9.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>DEVE<br clear="none"/>16.9.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><br clear="none"/></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Bez predloženia stanoviska(-ísk)</span><br clear="none"/>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>BUDG<br clear="none"/>9.3.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Rozšírená spolupráca</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><br clear="none"/></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Spravodajca (-ovia)</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum vymenovania</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Edward H.C. McMillan-Scott</span><span s:font-weight="bold"
><br clear="none"/></span>13.9.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Predchádzajúci spravodajca</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zjednodušený postup</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum rozhodnutia</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
><br clear="none"/></span></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Námietky voči právnemu základu</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska JURI</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.65%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Pozmenenie finančnej dotácie</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum stanoviska BUDG</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><br clear="none"/></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt" s:text-align="center"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.65%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Konzultácia s Európskym hospodárskym a sociálnym výborom</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum rozhodnutia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><br clear="none"/><br clear="none"/></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Konzultácia s Výborom regiónov</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum rozhodnutia v pléne</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><br clear="none"/></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Prerokované vo výbore</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>22.9.2004 </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>12.10.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>23.11.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum prijatia</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>23.11.2004</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výsledok konečného hlasovania</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="20.79%" rowspan="1" colspan="2"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>za:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>proti:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>zdržal(i) sa:</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="40.59%" rowspan="1" colspan="5"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>[25]</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>[0]</p><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>[1]</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poslanci prítomní na konečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Monika Beňová, Elmar Brok, Simon Coveney, Anna Elzbieta Fotyga, Maciej Marian Giertych, Georgios Karatzaferis, Ioannis Kasoulides, Helmut Kuhne, Edward H.C. McMillan-Scott, Cecilia Malmström, Francisco José Millán Mon, Pierre Moscovici, Alojz Peterle, Mirosław Mariusz Piotrowski, Raül Romeva i Rueda, Libor Rouček, Konrad Szymański, Paavo Väyrynen, Geoffrey Van Orden</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zástupcovia prítomní na konečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Giovanni Claudio Fava, Hélène Flautre, Milan Horácek, Ioannis Matsis, Dariusz Rosati, Aloyzas Sakalas, María Elena Valenciano Martínez-Orozco</p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Zástupcovia (čl. 178 ods. 2) prítomní na konečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum predloženia - A6</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.24%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>25.11.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="35.15%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor s:id="27" s:family="REPORT" s:type="A6" s:year="2004" s:number="0041">A6‑0041/2004</s:anchor></p></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poznámky</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.61%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.37%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="7.43%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="5.45%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="0.49%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.36%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="11.88%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="9.42%" rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>